Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Here is a list of all class members with links to the classes they belong to:

### - l -

- language() : eZContentObjectStateGroupLanguage , eZContentObjectStateLanguage , eZSection
- languageISO() : eZLocale
- languages() : eZContentObjectState , eZContentObjectStateGroup
- languagesByMask() : eZContentLanguage
- languagesSQLFilter() : eZContentLanguage
- last_name() : eZPaypalReturn
- lastAccessed() : eZSession
- lastMessages() : eZForumMessage
- lastName() : eZPerson , eZUser
- lastQuestion() : eZQuizScore
- lastStatus() : eZOrder
- latest() : eZPageViewQuery
- latestCount() : eZPageViewQuery
- lazyDbHelper() : ezpRestDbConfig
- lazyStart() : eZSession
- leetify() : eZ1337Translator
- length() : eZBoxType , eZQuestion
- LEVEL_DEBUG : eZDebug
- LEVEL_ERROR : eZDebug
- LEVEL_NOTICE : eZDebug
- LEVEL_STRICT : eZDebug
- LEVEL_TIMING_POINT : eZDebug
- LEVEL_WARNING : eZDebug
- like() : ezpContentFieldCriteria
- limit() : ezpContentCriteria , ezpContentLimitCriteria
- limitationList() : eZContentObjectState
- limitations() : eZContentObjectStateGroup
- limitationValues() : eZContentObjectStateGroup
- line() : ezpAttributeOperatorFormatterInterface , ezpAttributeOperatorHTMLFormatter , ezpAttributeOperatorTextFormatter
- lineSeparator() : eZSys
- lineSplit() : eZTextTool
- link() : eZFileHandler , eZHit , eZMenu
- linkCopy() : eZFileHandler
- linkCount() : eZLinkCategory
- links() : eZLinkCategory , eZLinkSection
- linkText() : eZArticle
- lispHighlight() : eZTechRenderer
- listDecoders() : eZNewsImporter
- listGroups() : eZGroupEditor
- listLimit() : eZArticleCategory
- listPrice() : eZProduct
- load() : eZCodePage , eZCodePageMapper , eZSiteAccess , eZTSTranslator
- load_data() : eZPBINIFile
- load_files() : DHTML_Calendar
- loadavg() : eZSysinfo
- loadfile() : eZTemplate , Template
- loadMetadata() : eZClusterEventListener
- loadMetaData() : eZClusterFileHandlerInterface , eZDFSFileHandler , eZFSFileHandler
- loadTransformationFiles() : eZCodeMapper
- loadTranslationFile() : eZTSTranslator
- loadView() : ezpRestViewControllerInterface
- LOCAL_CACHE : eZDFSFileHandler
- localeObject() : eZContentLanguage
- localePrice() : eZCartItem , eZOptionValue , eZOrderItem , eZProduct
- localeSavings() : eZCartItem , eZOptionValue , eZProduct
- location() : eZGroupEvent , ezpContentCriteria
- locationID() : eZTipCategory
- lock() : eZInformixDB , eZMySQLDB , eZPostgreSQLDB , eZSQLite3DB , eZWebDAVContentBackend
- log() : eZAutoloadGenerator , eZTodoLog
- LOG_FILE : eZScriptClusterPurge
- logError() : eZClusterEventLogger , eZClusterEventLoggerEzdebug , eZClusterEventLoggerPhp
- logFiles() : eZDebug
- login() : eZSourceSite , eZUser , eZXMLRPCClient
- loginName() : eZMailAccount
- loginUser() : eZUser
- logIssue() : eZAutoloadGenerator
- logMessages() : eZArticle
- logoImage() : eZCompany
- logout() : eZUser
- logs() : eZTodo
- logStatusChange() : ezpContentPublishingProcess
- logWarning() : eZAutoloadGenerator
- lowestPrice() : eZPriceGroup

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.